import vl from 'vega-lite-api';
export const viz = vl
  .markBar({ size: 10})
  .encode(
    vl.y().fieldQ('violent_per_100k'),
    vl.x().fieldN('year').sort('-x'),
    //vl.color().fieldN('year').sort('ascending'),
    vl.tooltip().fieldQ('total_pop').aggregate('sum')
  );